Subject: Please add a git config option to make --show-signature the default

From: Austin English <[email-masked]>
Date: Mon, 23 May 2016 17:34:16 -0500

As stated in title, I'd like to see an option to enable GPG signature
by default. I find this feature very useful and would like to enable
it by default on my machine, without having to resort to an alias in
my ~/.bash_rc.

I asked in #git and checked the git repo, but I didn't see an option
listed for this.

Thanks in advance, and for git itself! ;)
-Austin